Activity log for bug #891636

Date Who What changed Old value New value Message
2011-11-17 14:23:05 Lohith D Shivamurthy bug added bug
2011-11-17 14:27:32 Lohith D Shivamurthy unity-2d: assignee Lohith D Shivamurthy (dyams)
2011-11-17 14:29:39 Lohith D Shivamurthy description steps: 1) Move the mouse over the panel and move it to the top left corner above the launcher Expected: Launcher should not be revealed. Actual: The launcher is revealed. Also refer this bug, lp:839690 steps: 1) Move the mouse over the panel and move it to the top left corner above the launcher Expected: Launcher should not be revealed. Actual: The launcher is revealed. Also check these bugs: lp:839690 lp:885304
2011-11-17 14:30:43 Lohith D Shivamurthy description steps: 1) Move the mouse over the panel and move it to the top left corner above the launcher Expected: Launcher should not be revealed. Actual: The launcher is revealed. Also check these bugs: lp:839690 lp:885304 steps: 1) Move the mouse over the panel and move it to the top left corner above the launcher Expected: Launcher should not be revealed. Actual: The launcher is revealed. Also check these bugs: lp:839690 lp:885304 https://bugs.launchpad.net/unity-2d/+bug/884267/comments/3
2011-11-17 14:31:21 Lohith D Shivamurthy description steps: 1) Move the mouse over the panel and move it to the top left corner above the launcher Expected: Launcher should not be revealed. Actual: The launcher is revealed. Also check these bugs: lp:839690 lp:885304 https://bugs.launchpad.net/unity-2d/+bug/884267/comments/3 steps: 1) Move the mouse over the panel and move it to the top left corner above the launcher Expected: Launcher should not be revealed. Actual: The launcher is revealed. Also check these bugs: lp:839690 lp:885304
2011-11-17 14:32:13 Lohith D Shivamurthy description steps: 1) Move the mouse over the panel and move it to the top left corner above the launcher Expected: Launcher should not be revealed. Actual: The launcher is revealed. Also check these bugs: lp:839690 lp:885304 steps: 1) Move the mouse over the panel and move it to the top left corner above the launcher Expected: Launcher should not be revealed. Actual: The launcher is revealed. Also check these bugs: lp:839690 lp:884267
2011-11-17 14:42:28 Launchpad Janitor branch linked lp:~dyams/unity-2d/launcher-reveal-mouse-topleftcorner
2011-11-17 14:42:50 Lohith D Shivamurthy unity-2d: status New In Progress
2011-11-17 14:55:41 Gerry Boland summary [launcher] launcher shouldn't respond to panel area. [launcher] left edge of panel should not reveal launcher
2011-11-17 14:55:50 Gerry Boland unity-2d: importance Undecided Low
2011-11-17 15:00:41 Gerry Boland description steps: 1) Move the mouse over the panel and move it to the top left corner above the launcher Expected: Launcher should not be revealed. Actual: The launcher is revealed. Also check these bugs: lp:839690 lp:884267 Steps: 1) Have the Launcher hidden. 2) Move the mouse over the panel. Ensure Launcher still hidden. 3) Carefully move mouse to the left edge the panel (staying over panel all the time). Expected: Launcher should not be revealed. Actual: The launcher is revealed. Note: Similarly in RTL, it is the right edge of the panel should not reveal the Launcher. Also check these bugs: lp:839690 - left edge of panel should respond to clicks for the nearest window management button (if available). lp:884267 - consequence of fixing this bug.
2011-11-17 15:09:05 Bob The Builder unity-2d: status In Progress Fix Committed
2011-11-19 14:46:36 Gerry Boland unity-2d: milestone 5.2
2012-01-12 17:59:41 Didier Roche unity-2d: status Fix Committed Fix Released
2012-01-13 08:18:01 Launchpad Janitor unity-2d (Ubuntu): status New Fix Released
2012-01-13 08:41:28 Launchpad Janitor branch linked lp:ubuntu/unity-2d
2012-02-03 10:44:23 Launchpad Janitor branch linked lp:unity-2d
2012-02-10 14:45:27 Launchpad Janitor branch linked lp:~tiagosh/unity-2d/unity-2d-shell-homelens